.theme-dark { background-color:#050035; }
.theme-warning { background-color:#E0D010; color:#202030 !important; }
.bi { fill:silver; }
.text-sm { font-size:0.7em; }
div#fixed-categories div.card { width: 7rem; font-weight:bold; }
div#fixed-categories div.card.categories { background-color:rgba(32, 16, 240, 0.3); }
div#fixed-categories div.card.services { background-color:rgba(240, 224, 32, 0.6); }
i.borrar { cursor:pointer; }

div#mapa iframe { width:100%; }

.align-right { text-align:right; }

.bg-dark-themed { background-color:#202030 !important; }
.bg-secondary-themed { background-color:#EAEBEC !important; }
.border-themed { border-color:#39C !important; }
.btn-themed { background-color:#39C !important; }
.btn-primary-themed { background-color:#36C !important; }
.btn-warning-themed { background-color:#C90 !important; }
.btn-info-themed { background-color:#09C !important; }
.btn-danger-themed { background-color:#C33 !important; }
.text-danger-themed { color:#900 !important; }
.bg-234-themed { background-color:#293949 !important; }
.link-themed { color:#DEF !important; }
.link-light-themed { color:#BCD !important; }

.bc-container { background-color:#28A !important; }

.bg1 { background:rgba(255, 235, 40, 0.1) url('/assets/img/bg1.webp') no-repeat top center; background-size:100% auto; }
.bg2 { background:rgba(240, 240, 240, 0.1) url('/assets/img/bg2.webp') no-repeat center center; background-size:cover; }

.card.cliente .card-text { max-width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.card.seccion .card-text { max-width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

.card-logo { height:10em; width:auto; }

.img-icon { height:1.25em; }
.img-profile { height:1.5em; border-radius:50%; }
.img-gallery { width:auto; height:6.5em; }

.input-group-text > i { display:inline-block; width:1.5em; }
.input-group-text > span { display:inline-block; width:5em; }

.nav-sidebar { background-color:#202030; font-size:0.9em; }
.nav-sidebar i { width:1.5em; }
.nav-sidebar .img-logo { display:none; }
.nav-sidebar .img-banner { display:block; }
.nav-sidebar.compact { text-align:center; }
.nav-sidebar.compact .img-logo { display:block; }
.nav-sidebar.compact .img-banner { display:none; }
.nav-sidebar.compact .nav-link > i { font-size:1.5em; }
.nav-sidebar.compact .nav-link > span { display:none; }
.nav-sidebar.compact .nav.collapse { margin-left:100%; margin-top:-65%; }

.actions { white-space: nowrap; }
.name { display:inline-block; width:27.5em !important; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.name.full { display:inline-block; white-space:normal; overflow:visible; }
.name.small { width:22.5em !important; }
.phones { display:inline-block; width:15em !important; }

.table-sm { font-size:0.9em; }

.logo { width:1.25em; }

@media (min-width: 768px) {
    .d-md-vh-100 {
        height: 100vh !important;
    }
}

@media (max-width: 768px) {
    .nav-sidebar {
        width: 100% !important;
        position: relative !important;
        min-height: auto !important;
    }
    
    #sidebarContent {
        background-color: inherit;
        z-index: 1000;
    }
}